curl --request GET \
--url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/types \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "1",
"name": "contact_to_company"
}
]
}Recuperar los tipos de asociaciones entre tipos de objetos especificados en HubSpot.
curl --request GET \
--url https://api.hubapi.com/crm/v3/associations/{fromObjectType}/{toObjectType}/types \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "1",
"name": "contact_to_company"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El tipo del objeto de origen en la asociación.
El tipo del objeto de destino en la asociación.
successful operation
Show child attributes